/* Styles for homepage

   developer:   yhechler
   requires:    /css/global.css
   ========================================================================== */

#home .inner {
    max-width: 63.875rem;
    padding: 3.1875rem 1.25rem;
}

#home .footer .inner {
    color: #62a2bf;
    padding: 0 1.25rem;
}

#home q {
    color: #0083a7;
    font-size: 2.0rem;
    font-weight: 400;
    font-style: italic;
    line-height: 2.6rem;
    margin-left: -2.5rem;
}

/* ==========================================================================
   Heading
   ========================================================================== */

header {
    position: relative;
    text-align: center;
}

header h1 {
    color: #383838;
    font-family: 'Enriqueta', Arial, sans-serif;
    font-size: 4.375rem;
    font-weight: 600;
    line-height: 1.1;
    margin: 3.125rem 0 0 0;
}

header h2 {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 2.125rem;
    font-weight: 400;
    margin: 8px 0 3.125rem;
}

.crisis-fix {
    background: url('/img/home-crisis-fix-arrow.png') no-repeat;
    background-position: center;
}

#home .replay {
    background: url('/img/home-replay.png') no-repeat;
    background-size: 1rem;
    border: 0;
    color: #33aadd;
    cursor: pointer;
    display: block;
    line-height: 1rem;
    left: 0;
    margin: 0 auto;
    padding: 0 0 0 1.25rem;
    position: absolute;
    right: 0;
    text-align: center;
    width: 4.375rem;
}

#home .crisis-fix .inner {
    padding: 0;
    max-width: 43.125rem;
}

.fix-wrapper { text-align: center; }

.crisis,
.fix {
    color: #e65166;
    font-size: 4.5rem;
    font-weight: 600;
    text-transform: uppercase;
}

.play:hover {
    color: #fff;
    cursor: pointer;
}

.play {
    color: #60c0e4;
    font-size: 0.84375rem;
    line-height: 0;
    padding: 0;
}

.fix {
    color: #60c0e4;
    display: block;
    line-height: 3.5rem;
    padding-top: 4vh;
    text-indent: 1.0rem;
}

.crisis {
    padding-bottom: 2.5vh;
    padding-top: 2.0vh;
    text-align: right;
}

#home .quotes-why-cbm .inner { padding-bottom: 0; }

.empty-block:after { content: '\200b'; }

/* ==========================================================================
   Videos
   ========================================================================== */

video {
    max-width: 100%;
    object-fit: cover;
    position: relative;
    z-index: 10;
}

#video-content .inner {
    max-width: 97.75rem;
    padding: 0;
    text-align: center;
}

/* ==========================================================================
    Why CBM
   ========================================================================== */

.third {
    background: #ecfcff;
    border: 1px solid #daeff5;
    color: #757575;
    height: 18rem;
    margin-right: 1.25rem;
    padding: 1.125rem;
    width: 31.87%;
}

.third h2 { display: block; }

.what-crisis .top .third {
    background-color: #1781a5;
    border: 1px solid #1781a5;
    height: 0.125rem;
    padding: 0.625rem 0 0 0;
}

#home .problem-fix-change .top {
    background-color: #1781a5;
    border: 1px solid #1781a5;
    cursor: pointer;
    height: 0.125rem;
    margin: 0 auto;
    max-width: 980px;
    padding: 0.625rem 0 0 0;
}

#home .problem-fix-change .inner {
    background-image: url('/img/home-problem-fix-arrows-wide.png');
    background-size: contain;
    border: 1px solid #daeff5;
    cursor: pointer;
    max-height: 295px;
    max-width: 980px;
    padding: 0.25rem 1.25rem 0.25rem 3.5rem;
}

.problem-fix-text-wrapper {
    font-family: 'Enriqueta', Arial, sans-serif;
    margin-top: 4.5vh;
}

.quotes-why-cbm-wrapper {
    max-width: 50.4rem;
    margin: 0 auto;
    padding: 0 1.25rem 0 2.5rem;
}

.problem-fix-change span {
    color: #2a7b9d;
    font-size: 2.6rem;
    line-height: 2.8rem;
    letter-spacing: -0.02em;
}

.problem-fix-change a.button:hover { background: #33aadd; }

.problem-fix-change a.button {
    background: #0084a7;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1rem;
    font-weight: 600;
    height: 100%;
    line-height: 1.5rem;
    margin: 2rem 0;
    max-height: 40px;
    max-width: 225px;
    text-align: center;
    width: 100%;
    padding: 0.5rem;
}

.problem-fix-change img {
    height: 100%;
    max-height: 312px;
    max-width: 280px;
    width: 100%;
}

.our-suggestion img {
    border: 1px solid #ccc;
    height: auto;
    max-width: 310px;
    width: 100%;
}

.our-suggestion span {
    color: #5e5e5e;
    display: block;
    font-size: 1.25rem;
    max-width: 310px;
}

.our-suggestion a.pod { flex-basis: 32%; }

a.pod:hover span { color: #1681a4; }

/* ==========================================================================
   Full banner Self study
   ========================================================================== */
#home .section-banner {
    margin: 3rem auto 0 auto;
}

#home .section-banner .inner { 
    max-width: 980px ;
    background: #3dabcd;
    border: 1px solid #14789f;
    max-width: 980px;
    padding: 1rem;
}

#home .section-banner .inner:first-child div { 
    flex-basis: 35%;
    padding: 1rem 1rem 0 1rem;
}

#home .section-banner .inner span { 
    color: #fff;
    display: block;
    font-size: 1.25rem;
    max-width: 310px;
    font-weight: 600;
}

#home .section-banner a .inner p,
#home .section-banner a .inner p:hover { 
    color: #fff;
}

#home .section-banner .inner img { 
    margin: 1rem 0.2rem;
    border: 1.5px solid white;
    box-shadow: 0 0px 1px 1px #E8E8E8;
}


/* ==========================================================================
   You get involved
   ========================================================================== */

.you-get-involved { background: #0d6684; }

#home .you-get-involved .inner {
    margin-bottom: 0;
    padding: 1.5rem 1.25rem 2.5rem;
}

.you-get-involved h2 {
    color: #7eddff;
    font-size: 1.3125rem;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
}

.you-get-involved a {
    background-repeat: no-repeat;
    background-position: left center;
    color: #fff;
    display: inline-block;
    font-size: 1.3125rem;
    line-height: 33px;
    margin: .9375rem 0 0 0;
    padding: 0 0 0 2.5rem;
    width: 48%;
}

a.sponsor {
    background-image: url('/img/home-sponsor.png');
    background-size: 1.6875rem 1.9375rem;
}

a.join-community {
    background-image: url('/img/home-join-community.png');
    background-size: 2rem 1.875rem;
}

a.expertise {
    background-image: url('/img/home-expertise.png');
    background-size: 1.625rem 2.125rem;
}

a.contact {
    background-image: url('/img/home-contact.png');
    background-size: 1.8125rem 1.375rem;
}

.green a:hover { color: #7ecb00; }

/* ==========================================================================
   TMF Conference
   ========================================================================== */

#home .thin {
    padding-bottom: 0;
}

#home .left-col {
    width: 20%;
}

#home .right-col {
    width: 80%;
	padding-left: 2rem;
}

#conference-banner img {
	padding: 0;
	max-width: 100%;
	float: right;
}

#conference-banner h1 {
	color: #1589c8;
	font-size: 2.5rem;
	margin: 0;
	font-weight: 700;
}

#conference-banner h1 span {
	color: #6ed0f6;
}

#conference-banner h1 span.grey {
	color: #757575;
}

#conference-banner h2 {
	color: #757575;
	font-weight: 300;
}

#conference-banner p {
	color: #757575;
	font-size: 1.3rem;
	margin-bottom: 1rem;
	max-width: 41.5rem;
}

#conference-banner a.button {
    background: #1589c8;
    color: #fff;
	font-size: 1.3rem;
	line-height: 2;
	border-radius: 15px;
	padding: 0.1rem 1rem;
	margin: 0;
}

#conference-banner a.button:hover {
    background: #f4b534;
}

/* ==========================================================================
   responsive breakpoint styles
   ========================================================================== */

/* styles for large screens (1200px)
   ========================================================================== */

@media all and (max-width: 1200px) {
    .problem-fix-change span {
        font-size: 3.95vw;
        line-height: inherit;
    }
    #home .problem-fix-change .top,
    #home .problem-fix-change .inner {
        width: 96%;
        max-width: 920px;
    }
    #home .what-crisis .top,
    #home .what-crisis .inner { width: 100%; }

    #home .section-banner {
        max-width: 920px;
    }
    #home .section-banner .inner:first-child div { 
        padding: 
    }

}

/* styles for medium screens (900px)
   ========================================================================== */

@media all and (max-width: 900px) {
    .third {
        height: auto;
        padding: 1.125rem 1.25rem;
        width: 100%;
    }
    #home q {
        font-size: 1.65rem;
        line-height: 2.5rem;
    }
    #home .crisis-fix .inner { max-width: 35.0625rem; }
    #home .problem-fix-change .inner { max-height: 275px; }
    #home .problem-fix-change .top,
    #home .problem-fix-change .inner { width: 96%; }
    #home .what-crisis .top,
    #home .what-crisis .inner { width: 96%; }
    #home .our-suggestion .inner {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        max-width: 770px;
    }
    .our-suggestion img { width: 280px; }
    .our-suggestion a.pod {
        display: inline-block;
        margin: 0 auto;
    }

    /*banner*/
    #home .section-banner {
        max-width: 660px;        
    }

    #home .section-banner .inner { 
        max-width:660px;
    }

    #home .section-banner .inner:first-child div { 
        flex-basis: 40%;
        margin-bottom: 1rem;
    }
}

/* styles for small screens (600px)
   ========================================================================== */

@media all and (max-width: 600px) {
    header h1 { font-size: 3rem; }
    header h2 { font-size: 1.5rem; }
    .third { border-top: 1px solid #1781a5; }
    .third:last-child { border-bottom: 1px solid #1781a5; }
    .what-crisis .inner {
        padding-left: 0;
        padding-right: 0;
    }
    #home .problem-fix-change .inner {
        max-height: 165px;
        padding: 0.25rem 0.5rem;
    }
    #home q {
        font-size: 1.512rem;
        line-height: 2.0rem;
        margin-left: -2.5rem;
        text-indent: 2.5rem;
    }
    .img-wrapper img {
        width: 100%;
        height: 100%;
    }
    .problem-fix-change a.button {
        font-size: 0.80rem;
        height: 100%;
        line-height: .7rem;
        margin: 1.125rem 0;
        max-width: 180px;
        max-height: 22px;
        width: 100%;
        padding: 0.5rem;
    }
    .problem-fix-change img {
        height: 100%;
        max-width: 160px;
        max-height: 180px;
        width: 100%;
    }
    .problem-fix-text-wrapper { margin-top: 2.5vh; }
    #home .problem-fix-change .top { padding: 0.025rem 0 0 0; }
    #home .problem-fix-change .inner { padding: 0.25rem 0.25rem 0 2.0rem; }
    .fix {
        font-size: 8.0vw;
        line-height: 2.5vh;
        padding-top: 3.0vh;
        text-indent: -0.4rem;
    }
    .crisis { font-size: 8.0vw; }
    .our-suggestion img { width: 300px; }
    #home .crisis-fix .inner,
    #home .quotes-why-cbm .inner { max-width: 30rem; }
    #home .what-crisis .top,
    #home .what-crisis .inner { width: 100%; }
    #home .our-suggestion .inner { max-width: 37.5rem; }

    /*banner*/
    #home .section-banner .inner {
        max-width: 300px;
        padding: 0.5rem;
    }

    #home .section-banner .inner img { 
        flex-basis: 45%;
        margin:0.3rem .2rem;
        max-width: 45%;
    }

    #home .section-banner .inner:first-child div { 
        order: 3;
        flex-basis: 100%;
    }

}

/* styles for minimum supported screen width (320px)
   ========================================================================== */

@media all and (max-width: 320px) {
    .third {
        height: auto;
        padding: 1.125rem 1.25rem;
        width: 100%;
    }
    .problem-fix-change img {
        height: 100%;
        max-width: 115px;
        max-height: 130px;
        width: 100%;
    }
    #home .problem-fix-change .inner { max-height: 122px; }
    .fix {
        line-height: 3.6vh;
        text-indent: -0.1rem;
    }
    .crisis-fix { background-size: 320px 50px; }
}

/* printer styles
   ========================================================================== */

@media print {
}